### Hierarchy

- Translations

## Index

### Properties

- ariaFocusSkipLink
- labelCancel

## Properties

### ariaFocusSkipLink

ariaFocusSkipLink: string

Label assigned to a hidden anchor tag used for accessibility navigation on platforms supporting VoiceOver. The link is injected before the first menu item. It is used for establishing VO cursor focus. Activation of the link will move focus to the first menu item.

### labelCancel

labelCancel: string

Label for the "Cancel" menu item.

Generated using TypeDoc